#NoiseCapture export header file
#Thu May 21 23:50:01 GMT+03:00 2026
uuid=7c35c78e-2c88-442d-ba07-d9a1627048f2
version_number=65
method_calibration=ManualSetting
build_date=1751971385506
device_manufacturer=OnePlus
microphone_settings={"description"\:"USB-Audio - USB Composite Device5793","location"\:"LOCATION_PERIPHERAL",}
record_utc=1779391137186
version_name=1.3.1
microphone_identifier=TYPE_USB_DEVICE
user_profile=NONE
time_length=5036
device_model=ONEPLUS A5010
leq_mean=66.15
gain_calibration=-10.00
tags=road
device_product=OnePlus5T
